.row.equal {
	display: flex;
	flex-wrap: wrap;
}

.shadowbox {
	box-shadow: 0 10px 30px rgba(0, 0, 0, 0.3);
	background-color: #fff;
	height: 100%;
}

.homepage h2  {
	color: #000;
	font-weight: 600;
}

.homepage h3 {
	text-align: center;
	font-size: 24px;
	margin-bottom: 30px;
}

	.homepage .homePageItem {
		padding-bottom: 30px;
		height: 100%;
		display: flex;
		flex-direction: column;
	}

		.homePageItem .hpItemTitle {
			font-weight: 600;
			font-size: 18px;
			margin-bottom: 5px;
			flex: 1;
			text-align: center;
		}

		.homePageItem .hpItemBody {
			border: 1px solid #f3f3f3;
			text-align: center;
			height: 300px;
		}

	.homepage .seeAllLink {
		text-transform: uppercase;
		float: right;
		color: #4285F4;
		font-weight: bold;
	}

	.homepage .articles {
		padding-top: 50px;
		padding-bottom: 50px;
	}

		.articles article {
			padding: 30px;
			padding-bottom: 50px;
			position: relative;
			text-align: center;
		}

			.articles article h3 {
				font-size: 20px;
				text-align: left;
				font-weight: 600;
				color: #323e4e;
			}

			.articles article p {
				text-align: left;
				color: #747474;
				font-size: 16px;
				max-height: 12em;
				overflow-y: hidden;
			}

			.articles article img {
				margin-bottom: 20px;
				display: block;
				margin: 0 auto;
				margin-bottom: 10px;
			}

			.articles article .readMore {
				position: absolute;
				right: 30px;
				bottom: 30px;
				color: #4285F4;
				font-weight: bold;
			}

.bottomSection {
	padding-top: 50px;
	padding-bottom: 50px;
}

@media (max-width: 992px) {
	.shadowbox {
		height: auto;
		margin-bottom: 25px;
	}

	.row.equal {
		display: block;
	}
}
